const express = require('express')
const router = express.Router()
const provincesController = require('../../../controllers/application/provincesController')

router.get('/', provincesController.getProvinces)

module.exports = router
